
syntax: regexp
^web/index$
^web/log$
^virtualenv/web/env/
.*\.pyc$
^virtualenv/web/project-boot\.py$
^web/ldtplatform/config\.py$
^web/ldtplatform/\.htaccess$
^web/\.htaccess$
^virtualenv/web/distribute-0\.6\.14\.tar\.gz$
^src/ldt/Ldt\.egg-info$
^src/ldt/dist$
^web/static/media/ldt$
^web/static/site/admin$
^web/static/site/ldt$
^virtualenv/setup/project-boot\.py$
^virtualenv/setup/env/
^src/ldt/build$
^src/ldt/ldt\.egg-info$
^src/ldt/distribute-0\.6\.14\.tar\.gz$
^src/ldt/distribute-0\.6\.14-py2\.6\.egg$
^src/ldt/MANIFEST\.in$
^src/ldt/MANIFEST$
^\.pydevproject$
^web/static/media/cache$
^\.settings/org\.eclipse\.core\.resources\.prefs$
^web/static/media/thumbnails$
^virtualenv/sync/env

syntax: regexp
^sbin/sync/config\.py$
syntax: regexp
^virtualenv/sync/project-boot\.py$